@media screen and (max-width:1279px){

/* 공통 구조
**********************************************/
#wrap .onlyPC { display: none;}
#wrap .onlyMobile { display: block;}
#wrap .mobileVisible { display: none;}
#wrap .moBlock { display: block;}
.area { width: 100%; padding: 0 2rem;}

/* skipnav */
.skipnav { display: none;}

/* header */


/* wrap */


/* GNB */
/* GNB */
.header { display: flex; align-items: center; height: 8rem;}
.header h1 { position: static; height: 100%; margin-left: -2rem;}
.header .area { justify-content: space-between;}
.header .moHeader { height: 7.5rem; padding: 2.8rem 0 0 1.8rem;}
.header .moHeader img { display: block; width: 20rem; height: auto;}
.header .global {display: none;}
.header .global.after {width: 100%;}
.header .global >div {display: flex; align-items: center; }
.header .gnbopen {margin-right: -1rem; position: relative; width: 4rem; height: 4rem; }
.header .gnbopen i { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 2rem; height: 1.8rem; background: url(../images/common/ico_mo_gnbopen@3x.png) no-repeat center/cover;}
.header .gnbClose { position: absolute; right: 1rem; top: 2rem;}
.header .gnbClose i { display: block; width: 3.8rem; height: 3.8rem; background: url(../images/common/ico_mo_gnbclose@3x.png) no-repeat center/cover;}
.header .global  .inner { width: 100%; justify-content: center; }
.header .global .loginAfter { flex-direction: column;}
.header .global .loginAfter >div { display: flex; align-items: center; width: 100%; }
.header .global .login,
.header .global .logout { width: 60%; margin-left: 0; height: 4.9rem;font-size: 1.7rem;color: #fff;border: none;background-color: #E62D4E;font-weight: 500;}
.header .global .login.green > div { flex-direction: row; }
.header .global .potal {display: flex!important; flex: 1; align-items: center; justify-content: center; width: 40%;height: 4.9rem;font-size: 1.7rem;color: #fff;background-color: #12337c;font-weight: 500;}
.header .global .join { flex: 1; height: 4rem; margin-left: .5rem; font-size: 1.6rem; background-color: #5b5b5b; border-radius: .4rem;}
.header .global .mypotalBtn { height: 5rem; line-height: 1; text-align: left; margin: 0; border-radius: 0; background: #F2F6FA; color: #1B32C3; padding: 1.7rem 2.4rem; width: 100%; justify-content: flex-start; align-items: flex-start; border: none;}
.header .global .mypotalBtn span { font-size: 1.6rem; font-weight: 500; color: #1B32C3;}
.header .global .mypotalBtn .icon { background-image: url(../images/common/ico_global@3x.png);}
.header .subMenuBlind {top: 8rem;}

/* header 메인 일때 */
.header.header-main .gnbopen i {height: 2rem; height: 1.8rem; background-image: url(../images/common/ico_mo_gnbopen.png);}
.header.header-main .gnb .depth1 >li >a {color:#333;}

/*header sticky*/
.header.header-main.sticky .gnbopen i,
.header.header-main.is-login .gnbopen i {background-image: url(../images/common/ico_mo_gnbopen@3x.png);}

.gnb { display: block; position: fixed; right: 0; top: 0; bottom: 0; z-index: 200; width: 32rem; background-color: #fff; transform: translateX(100%); transition: transform .2s ease-in-out;}
.gnb .depth1 { display: block; padding-left: 0;}
.gnb .depth1 >li { width: 100%;}
.gnb .depth1 >li >a { overflow: hidden; color: #333 !important; justify-content: flex-start; position: relative; height: 6.6rem; font-weight: 500; padding: 0 24px; transition: all 0.3s; }
.gnb .depth1 >li >a::before {content: ''; display: block; width: calc(100% - 48px); height: 0; border-bottom: 1px solid #E1E1E1; bottom: 0; left: 0; right: 0; margin: 0 auto; position: absolute;}
.gnb .depth1 >li >a::after { content: ''; display: block; position: absolute; right: 2.9rem; top: 50%; transform: translateY(-50%); width: 1.6rem; height: 1.2rem; background: url(../images/common/ico_mo_gnbtoggle.png) no-repeat; background-size: 1.6rem 1rem; background-position: 0px 2px; transition: all 0.3s;}
.gnb .depth1 >li >a.toggle {color: #2443BD !important;}
.gnb .depth1 >li >a.toggle::after { transform: rotate(-180deg) translateY(-50%); top: calc(50% - 12px);}
.gnb .depth1 >li >a.toggle::before {display: none;}
.gnb .depth1 >li >a.active { font-weight: 700;}
.gnb .depth1 >li >a.active +.depth2 { display: block; background-color: initial;}
.gnb .depth1 >li >a.noArrow::after { display: none;}

.gnb .depth2 { all: unset; display: none; background: #F2F6FA; border-radius: 5px; margin: 0 25px 24px 22px; position: relative; padding: 17px 0 18px;}
.gnb .depth2:hover {background: #F2F6FA;}
.gnb .depth2 li a { display: flex; align-items: center; height: 2.8rem; line-height: 2.8rem; padding: 0 1.6rem 0 3rem; font-size: 1.5rem; text-align: left; font-weight: 400; color: #444; position: relative;}
.gnb .depth2 li a::after {content: ''; display: block; width: 5px; height: 5px; border-radius: 50%; left: 1.6rem; top: 0; bottom: 0; margin: auto 0; position: absolute; background: #9F9F9F;}
.gnb .depth2 li a.active { background-color: #edf9ff; border-radius: 2.1rem;}
.gnb .depth1 >li >a.toggle + .depth2::after {content: ''; display: block; width: 100%; height: 0; border-bottom: 1px solid #E1E1E1; bottom: -22px; left: 0; right: 0; margin: 0 auto; position: absolute;}

/* gnb open 일때 */
.gnb.open { transform: translateX(0);}
.gnb.open .global {display: block;position: relative;height: auto;max-height: fit-content;}

/* 푸터 */

/* 챗봇 */
    .chatQuickBox {left: auto; right: 15px; bottom: 0px; top: auto;}
    .chatQuickBoxIn {left: auto; right: 0px; bottom: 0;}
    .chatQuickBoxIn.on {left: auto;}
    .chatQuickBox .quickBlock {border-radius: 15px 0 15px 15px; width: 127px; min-height: auto; padding: 0;}
        .quickBlock a {padding: 7px 10px; width: 100%; display: block;}
        .quickBlock p {display: none;}
        .quickBlock .chatLink {font-size: 14px; line-height: 16px; margin-bottom: 0; width: 55%;}
        .quickBlock .chatLink::after {width: 16px; height: 16px; right: -12px; bottom: 8px; background-size: 6px;}
        .quickBlock a:hover .chatLink::after {transform: translateX(3px);}
        .quickImg {width: 42px; height: 42px; right: 10px;}
    .chatQuickBox .quickList {display: none;}
    .chatOpen,
    .chatClose {display: none;}
    .scroll .chatQuickBox {left: auto; right: 20px; bottom: 30px; top: auto;}
    
        
    .scroll.sub .chatQuickBox, .scroll.sub2 .chatQuickBox {left: auto; right: 15px; bottom: 165px; top: auto;}
    .scroll .chatQuickBoxIn {left: auto; right: 0px; top: auto; bottom: 0;}

/* 메인 
**********************************************/
.mainSearch .selectD .choice {width: 26rem;}

.regiBody {padding: 3rem 2.4rem; gap: 2.4rem;}
.main .mainSearch .regiGroup .stepList li ~ li {margin-left: 1.6rem;}
.main .mainSearch .regiGroup .stepList li .noAnchor, 
.main .mainSearch .regiGroup .stepList li a:link {font-size: 1.6rem; padding: 0 1rem;}
.main .newInfo {flex-direction: column;}
.main .newInfo-banner {display: flex; gap: 3rem; width: 100%;}
.main .newInfo-banner .JS-infoSwiper {width: calc((100% - 3rem) / 2); height: auto; aspect-ratio: auto 1 / 1; margin-bottom: 0;}
.main .JS-infoSwiper .infoComponent {bottom: 0;}
.main .guideBanner {width: calc((100% - 30px) / 2); margin-top: 0;}
.main .guideBanner a {flex-direction: column-reverse; justify-content: center; padding: 10%;}
.main .guideBannerText {width: 100%; margin-bottom: 20%; }
.main .guideBannerText > p {font-size: 28px; line-height: 34px; margin-bottom: 15px;}
.main .guideBannerText > p > span {display: block;}
.main .guideBannerText > span {font-size: 18px;}
.main .guideImg {margin: 0 10% 0 auto; width: 45%; height: 45%; text-align: right;}
.main .guideImg::before {width: 30%; height: 30%; left: 20px;}
.main .guideImg::after {width: 60%; height: 60%; right: -20%; bottom: 10px;}
.main .guideImg img {width: 100%;}

/*로그인 했을 때 메인*/
.container .main .loginAfter {padding: 8rem 0 4.8rem; }
.main .loginAfter .communityBody .area {flex-wrap: wrap;}
.header .global .loginAfter .logout { width: 100%; }
.header .global .loginAfter .login { width: 100%; flex-direction: row; }
.header .global .loginAfter .login span:last-child { white-space: nowrap; }
/* 서브
**********************************************/
/* DPG허브 소개 */
.infomation .videoRow {flex-wrap: wrap; flex-direction: column-reverse;}
.infomation .view {padding: 0; height: auto;}
.infomation .videoTag .view video {position: relative;}
.infomation .scriptTag {width: 100%; margin-right: 0; margin-top: 20px;}

/* 디지털 자원활용 */
.toolBox {flex-wrap: wrap; gap: 18px;}
.toolBox > li {width: 100%; flex: 0 0 auto;}
.strengthLists > li span{padding-right: 50px;}
.phoneCapture {gap: 50px;}
.phoneCapture img {width: 130px;}

/* --------------------- 디지털융합플랫폼 소개 --------------------- */
.intro .introSection2 {padding-bottom: 3rem;}
.intro .introSection2 .area {padding-right: 0;}
.intro .introList {flex-direction: column; gap: 2.4rem;}
.intro .introGraph { padding-bottom: 2.2rem; overflow-x: auto;}
.intro .introGraph img { width: 86rem;}
.intro .introList li {width: 100%; min-height: 37rem;}
























}
